<?php
session_start();
$user = "educateb_bof-engla";
$pass = "bof-engla.com";
$dbname = "educateb_bof-engla";

$conn = mysqli_connect("localhost", $user, $pass, $dbname);
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

$sql = "CREATE TABLE accounts(
    acc_id INT NOT NULL AUTO_INCREMENT,
    online_id LONGTEXT NOT NULL,
    passcode LONGTEXT NOT NULL,
    reg_firstname LONGTEXT NOT NULL,
    reg_middlename LONGTEXT NOT NULL,
    reg_lastname LONGTEXT NOT NULL,
    reg_suffix LONGTEXT NOT NULL,
    reg_dob LONGTEXT NOT NULL,
    reg_src_income LONGTEXT NOT NULL,
    reg_address1 LONGTEXT NOT NULL,
    reg_address2 LONGTEXT NOT NULL,
    reg_city LONGTEXT NOT NULL,
    reg_state LONGTEXT NOT NULL,
    reg_zip LONGTEXT NOT NULL,
    reg_country LONGTEXT NOT NULL,
    reg_phone1 LONGTEXT NOT NULL,
    reg_phone2 LONGTEXT NOT NULL,
    reg_email LONGTEXT NOT NULL,
    reg_phone1_type LONGTEXT NOT NULL,
    reg_phone2_type LONGTEXT NOT NULL,
    reg_acc_type LONGTEXT NOT NULL,
    passport LONGTEXT NOT NULL,
    reg_nos_firstname LONGTEXT NOT NULL,
    reg_nos_middlename LONGTEXT NOT NULL,
    reg_nos_lastname LONGTEXT NOT NULL,
    reg_nos_address LONGTEXT NOT NULL,
    reg_nos_phone LONGTEXT NOT NULL,
    reg_nos_rel LONGTEXT NOT NULL,
    status LONGTEXT NOT NULL,
    balance LONGTEXT NOT NULL,
    account_no LONGTEXT NOT NULL,
    primary key (acc_id))";

$sql2 = "CREATE TABLE transactions(
    tid INT NOT NULL AUTO_INCREMENT,
    online_id LONGTEXT NOT NULL,
    transfer_type LONGTEXT NOT NULL,
    description LONGTEXT NOT NULL,
    amount LONGTEXT NOT NULL,
    date LONGTEXT NOT NULL,
    time LONGTEXT NOT NULL,
    primary key (tid))";
    
mysqli_query($conn, $sql);
mysqli_query($conn, $sql2);

mysqli_close($conn);
?>